Actualités du web

hacker vlc

VideoLan annonce que plusieurs vulnérabilités dans le lecteur multimédia VLC sont en cours de correction. Les versions concernées: VLC media player 3.0.11 et les versions antérieures.


VLC est un lecteur multimédia multiplateforme gratuit et open source lit la plupart des fichiers multimédias ainsi que des DVD, des CD audio, des VCD et divers protocoles de streaming sans télécharger de codecs supplémentaires.

L’effet de l’attaque

Si l’attaque réussit, un utilisateur distant pourrait créer un fichier spécialement conçu qui pourrait déclencher divers problèmes, en particulier des débordements de tampon et des pointeurs non valides déréférencés.

Dans ce scénario, un tiers malveillant pourrait déclencher un crash de VLC ou une exécution de code arbitraire avec les privilèges de l’utilisateur cible .

Solution

VideoLan déclare que le lecteur multimédia VLC 3.0.12 résout le problème. Donc la meilleure solution est de télécharger la nouvelle version en suivant ce lien: https://www.videolan.org/

Articles similaires